body {
  margin: 0;
  padding: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

canvas {
  position: absolute;
}

h1 {
  text-shadow: black 1px 1px 3px;
  padding: 5px;
  font-family: 'Roboto', sans-serif;
  font-size: 2rem;
  color: white;
  z-index: 5;
}

#back-canvas {
  width: 100vw;
  height: 100vh;
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: -1;
}